Run Jobs on NERSC
===

1. First, download the RMCProfile package on Linux platform [here](https://yr.iris-home.net/rmclinux) and untar it somewhere in our home directory. Once logged onto NERSC from terminal, we can do this,

    ```
    cd SOMEWHERE
    wget https://yr.iris-home.net/rmclinux -O RMCProfile_V6.7.9_Linux_64.tgz
    tar xzvf RMCProfile_V6.7.9_Linux_64.tgz
    ```

2. Prepare the job submission script -- see the example below -- and put the script to somewhere in your home directory. I would suggest put the script in the same directory where the RMC run will be happening so that we can easily keep track of which one is for which one.

3. Several notes about the script,

    3.1. `<YOUR_JOB_NAME>` is a name that we can give to the running job, which can be any meaningful name to us.

    3.2. `<YOUR_OUTPUT_FILE>` is the name for the output file of the running job, meaning that all the terminal output during the job running will go into this file.

    3.3. `<YOUR_EMAIL>` is our email address -- status (e.g., started, or stopped, or failure, etc.) of the job will be sent to this email.

    3.4. `<FULL_PATH_TO_RMCPROFILE_PACKAGE>` is the full path to the RMCProfile package directory.

    3.5. `<RMC_RUNNING_DIR>` is the RMC running directory and `<YOUR_RMC_STEM_NAME>` is the stem name of the RMC setup.

4. Submit the job by running `sbatch submit.slurm` from where the `submit.slurm` script is located, on the terminal.